﻿-- $Id: Atlas_ClassOrderHalls-deDE.lua 2 2016-08-18 15:29:58Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Transportation", "deDE", false);

if L then
L["Amurra Thistledew <Proprietor>"] = "Amurra Disteltau <Inhaberin>"
L["Archmage Melis <Mistress of Flame>"] = "Erzmagierin Melis <Herrin der Flamme>"
L["Archmage Omniara <Recruiter>"] = "Erzmagierin Omniara <Rekrutiererin>"
L["Celadine the Fatekeeper <Dreamgrove Researcher>"] = "Celadine die Schicksalswächterin <Forscherin des Hains der Träume>"
L["Chronicler Elrianne <Class Hall Upgrades>"] = "Chronistin Elrianne <Aufwertungen der Klassenordenshalle>"
L["Class Order Hall Maps"] = "Klassenordenshallenkarten"
L["Death Knight"] = "Todesritter"
L["Demon Hunter"] = "Dämonenjäger"
L["Druid"] = "Druide"
L["Edirah <Tirisgarde Researcher>"] = "Edirah <Forscherin der Tirisgarde>"
L["Flight Master"] = "Flugmeister"
-- L["Forge of the Guardian"] = ""
L["Hunter"] = "Jäger"
L["Jackson Watkins <Tirisgarde Quartermaster>"] = "Jackson Watkins <Rüstmeister der Tirisgarde>"
L["Leafbeard the Storied <Ancient of Lore>"] = "Blattbart der Erzähler <Urtum der Lehren>"
L["Mage"] = "Magier"
L["Monk"] = "Mönch"
L["Paladin"] = "Paladin"
L["Portal to Dalaran"] = "Portal nach Dalaran"
-- L["Portal to Emerald Dreamway"] = ""
L["Priest"] = "Priester"
L["Rogue"] = "Schurke"
L["Scouting Map"] = "Späherkarte" -- Needs review
L["Shaman"] = "Schamane"
L["Sister Lilith <Recruiter>"] = "Schwester Lilith <Rekrutiererin>"
L["Skylord Omnuron <Mission Specialist>"] = "Himmelsfürst Omnuron <Missionsspezialist>"
L["Training Dummies"] = "Trainingsattrappen"
L["Warlock"] = "Hexenmeister"
L["Warrior"] = "Krieger"
L["ToC/Description"] = "Karten der Klassenordenshallen"
L["ToC/Title"] = "Atlas |r|cFF0099FF[Klassenordenshallen]|r"

end
